<?php

namespace app\api\controller\payment;

use app\common\library\payment\Wechat as WechatPayment;

/**
 * @package app\api\controller\payment
 * @class Wechat
 * @author xzncit 2024/3/17
 */
class Wechat {

    public function index(){
        return (new WechatPayment())->notify();
    }

    public function refund(){
        return (new WechatPayment())->refundNotify();
    }

}